langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_p_resource_display_tags
    - node.type.resource_page
    - taxonomy.vocabulary.cern_tags
id: node.resource_page.field_p_resource_display_tags
field_name: field_p_resource_display_tags
entity_type: node
bundle: resource_page
label: Tags
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      cern_tags: cern_tags
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
